/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: icons.css 51 2015-11-03 16:46:41Z loops $
 */

/*** ICONS -------------------- ***/

[data-icon]:before, [data-icon]:after { display: inline-block; /* theme dependent /** / background-image: url(icons.svg); /**/ background-repeat: no-repeat; }

/*** before ***/
[data-icon="home"]:before { content: ""; width: 14px; height: 14px; background-position: 0 0; }
[data-icon="print"]:before { content: ""; width: 27px; height: 30px; background-position: 0 -14px; }
[data-icon="arr_right"]:before { content: ""; width: 8px; height: 14px; background-position: 0 -44px; }
[data-icon="arr_left"]:before { content: ""; width: 8px; height: 14px; background-position: 0 -58px; }
[data-icon="arr_right"]:hover:before, [data-icon="arr_right"]:focus:before, [data-icon="arr_right"]:active:before { background-position: -8px -44px; }
[data-icon="arr_left"]:hover:before, [data-icon="arr_left"]:focus:before, [data-icon="arr_left"]:active:before { background-position: -8px -58px; }